Quikrbox Web Store - Bug #7404

Add product > why showing these fields until select subcategory
09/06/2023 03:48 PM - priyanka Sharma

Status: Feedback Start date: 09/06/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/13/2023 02:50 PM - Irfan Varis

because kuchh attributes category based hai.

#2 - 09/13/2023 02:50 PM - Irfan Varis

- Status changed from New to Feedback
